#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

# Resource Bundle file.
#
AddTableCellAction.Name.CTL_AddTableCellAction=\u30bb\u30eb\u3092\u8ffd\u52a0
DeleteTableCellAction.Name.CTL_DeleteTableCellAction=\u30bb\u30eb\u3092\u524a\u9664
AddTableColumnAction.Name.CTL_AddTableColumnAction=\u5217\u3092\u8ffd\u52a0
AddTableColumnBeforeAction.Name.CTL_AddTableColumnBeforeAction=\u524d\u306b\u5217\u3092\u8ffd\u52a0
AddTableColumnAfterAction.Name.CTL_AddTableColumnAfterAction=\u5f8c\u306b\u5217\u3092\u8ffd\u52a0
AddTableColumnStartAction.Name.CTL_AddTableColumnStartAction=\u5148\u982d\u306b\u5217\u3092\u8ffd\u52a0
AddTableColumnEndAction.Name.CTL_AddTableColumnEndAction=\u7d42\u672b\u306b\u5217\u3092\u8ffd\u52a0
AddTableColumnGroupAction.Name.CTL_AddTableColumnGroupAction=\u5217\u30b0\u30eb\u30fc\u30d7\u3092\u8ffd\u52a0
DeleteTableColumnAction.Name.CTL_DeleteTableColumnAction=\u5217\u3092\u524a\u9664
TableCellDoVerticalLayoutAction.Name.CTL_TableCellDoVerticalLayoutAction=\u8981\u7d20\u3092\u4e0a\u4e0b\u306b\u914d\u7f6e
TableCellDoHorizontalLayoutAction.Name.CTL_TableCellDoHorizontalLayoutAction=\u8981\u7d20\u3092\u5de6\u53f3\u306b\u914d\u7f6e
GroupColumnsAction.Name.CTL_GroupColumnsAction=\u9078\u629e\u3055\u308c\u305f\u5217\u3092\u30b0\u30eb\u30fc\u30d7

